### Function

# Phosh OfonoDBusNetworkRegistration interface_info

#### Declaration [src]

    GDBusInterfaceInfo*
    phosh_ofono_dbus_network_registration_interface_info (
      void
    )

#### Description [src]

Gets a machine-readable description of the org.ofono.NetworkRegistration D-Bus interface.

#### Return value

Type: `GDBusInterfaceInfo`

A `GDBusInterfaceInfo`. Do not free.

The data is owned by the called function.